<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}

$routes->group('annual-report', ['namespace' => 'App\Modules\Report\Controllers'], function($subroutes){
	/*** Route for Dashboard ***/
    $subroutes->add('', 'Report::index');
});